﻿/*
	====================================================================================================
	| Modified By | Last Data Modified | Notes												           |
	====================================================================================================
	| VV		  | 2008-04-23 04:37   | For H1, change from "font-size: 15px;" to "font-size: 17px;"  |
	----------------------------------------------------------------------------------------------------
	| VV		  | 2008-04-23 11:35   | Adding 2 extras: poweredby {} and A.poweredby {}			   |
	====================================================================================================
*/

body 
{	
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;     
	SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #636b5a; SCROLLBAR-3DLIGHT-COLOR: #000000; 
	SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Geneva; SCROLLBAR-DARKSHADOW-COLOR: #000000 
}
	 
table
{
	font-weight:	normal;
	font-size: 12px;
	font-style:  normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
}

h2
{
	font-weight:	normal;
	font-size: 33px;
	font-style:  normal;
	font-weight: bold;
	color: #bc9b6a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
}

h1
{
	font-weight:	normal;
	font-size: 18px;
	font-style:  normal;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
}

p
{
	font-weight:	normal;
	font-size: 12px;
	font-style:  normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
}

input.button 
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 12px;
	border-left: #000000 1px solid;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #e9e9e9;
}

input.text
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 12px;
	border-left: #000000 1px solid;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}

select
{
	border-right: #dcdcdc 1px solid;
	border-top: #dcdcdc 1px solid;
	font-size: 12px;
	border-left: #dcdcdc 1px solid;
	color: #000000;
	border-bottom: #dcdcdc 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f2f2f2;
}

.Field { BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 100%; COLOR: #636b5a; BORDER-BOTTOM: #dcdcdc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f2f2 }
.errField { BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; FONT-SIZE: 9px; BORDER-LEFT: red 1px solid; WIDTH: 100%; COLOR: #636b5a; BORDER-BOTTOM: red 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f2f2 }

.Visible
{
	display: inline;
}
.Hidden
{
	display:none;
}

.CheckBox
{
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

input.checkbox
{
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



a:link
{
	font: bold 12px verdana, arial, sans-serif;
	color: #bc9b6a;
	text-decoration: none;
}
a:visited
{
	font: bold 12px verdana, arial, sans-serif;
	color: #bc9b6a;
	text-decoration: none;
}

a:active
{
	font: bold 12px verdana, arial, sans-serif;
	color: #bc9b6a;
	text-decoration: none;
}

a:hover
{
	font: bold 12px verdana, arial, sans-serif;
	color: #bc9b6a;
	text-decoration: none;
}

.popup
{
	display: block;
	float: none;
	visibility: hidden;
	overflow: visible;
	position: absolute;
}

table.menutab td a
{
	color:White;
	display: block;
}
table.menutab td a:link, table.menutab td a:visited 
{
}
 
table.menutab td a:hover, table.menutab td a:active
{
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(/images/DiagonalUpLightBlue.gif);
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	text-decoration: none;
} 

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	border: 0px;
	}

.Ucase
{
	text-transform: uppercase;
}



